body {
    margin: 0;
    padding: 0;
    color: black;
    background-color: white;
    font: 1em verdana, arial, sans-serif;
}

/*
 * Title banner
 */
.banner {
    height: 100px;
    background-color: #2A83D7;
    color: white;
    margin: 0;
    padding: 0;
    border: 0;
}

.banner img {
    vertical-align: top;
}

/*
 * Breadcrumb bar
 */
.breadcrumbs {
    font: bold 11pt verdana, arial, sans-serif;
    color: white;
    background-color: #40C6EC;
    padding: 2pt 4pt 2pt 4pt;
    border-top: white 2px solid;
    border-bottom: white 2px solid;
}

.breadcrumbs A:link, .breadcrumbs A:visited {
    color: white;
    text-decoration: none;
}

.breadcrumbs A:hover {
    text-decoration: underline;
}

/*
 * Navigation boxes on LHS
 */
.nav {
    font: bold 9pt verdana, arial, sans-serif;
    color: white;
    float: left;
    width: 15%;
    text-align: right;
}

.nav1 {
    min-height: 150px;
    border-bottom: 2px solid white;
    background-color: #3EB2EF;
    padding: 0.5em;
    width: 100%;
}

.nav2 {
    min-height: 150px;
    border-bottom: 2px solid white;
    background-color: #39A3DA;
    padding: 0.5em;
    width: 100%;
}

.nav3 {
    min-height: 150px;
    border-bottom: 2px solid white;
    background-color: #338DBC;
    padding: 0.5em;
    width: 100%;
}

.nav h1, .nav h2, .nav h3, .nav h4 {
    font: bold 11pt verdana, arial, sans-serif;
    margin: 0pt;
}

.nav A:link, .nav A:visited {
    color: white;
    text-decoration: none;
}

.nav A:hover {
    text-decoration: underline;
}

/*
 * Main content box
 */
.main {
    font: 9pt verdana, arial, sans-serif;
    color: #182735;
    float: right;
    padding: 1em 1em 1em 1em;
    width: 80%;
    display: inline;
    border-bottom: black 1px dotted;
    margin-bottom: 2em;
}

.main p {
    margin: 0em 0em 0.7em 0em;
}

.main table {
    margin: 0.7em 0em 0.7em 0em;
}

.main ul {
    padding-left: 30pt;
    margin: 0em 0em 0.7em 0em;
}

.main h4 {
    font: bold 10pt verdana, arial, sans-serif;
    margin: 1em 0em 0.7em 0em;
}

.main h5 {
    font: bold 9pt verdana, arial, sans-serif;
    margin: 1em 0em 0.7em 0em;
}

.main A:link, .main A:visited {
    color: #000099;
    text-decoration: none;
}

.main A:hover {
    text-decoration: underline;
}

.main TH {
    font: bold 9pt verdana, arial, sans-serif;
    color: #182735;
}	

.main TD {
    font: 9pt verdana, arial, sans-serif;
    color: #182735;
}	

.main pre {
    color: #00008b;
}

/* Style code code examples - use <pre class="example">
 */
.main .example {
    font-family: "Courier New", monospace;
    background-color: #eeeeee;
    color: #00008b;
    padding: 0.7em;
    white-space: pre;

    border-width: 2px;
    border-color: black;
    border-style: solid;
    overflow: auto;
}
.main .highlight {
    font-family: "Courier New", monospace;
    background-color: #f8f8f8;
    padding: 0.3em;
    margin: 0.6em 0 0.6em 2em;
    white-space: pre;
    border-width: 1px;
    border-color: #cccccc;
    border-style: solid;
    overflow: auto;
}
.main .highlight pre {
    margin: 0;
}

/* Style for general inline boxed content. The box width is 80% of the
 * containing box, and should be centered (fingers crossed).
 */
.main .box {
    background-color: #eeeeee;
    color: #00008b;
    padding: 0.7em;
    position: relative;
    left: 50%;
    width: 80%;
    margin-left: -40%;

    border-width: 1px;
    border-color: black;
    border-style: solid;
}

/* Tables don't seem to pick up everything we would like them to - force the
 * issue.
 */
.main .table {
    background-color: #dddddd;
    border-width: 2px;
    margin-left: 3em;
    margin-right: 3em;
}    

.main .table th {
    background-color: #eeeeee;
}    

.main .table td {
    background-color: #ffffff;
}    

/* The next two styles are used to format content into two columns. You should
 * put each column's content inside <div class="twocolumn">, and separate them
 * with an empty <div class="gutter">
 */
.main .twocolumn {
    width: 49%;
    float: left;
}

.main .gutter {
    width: 2%;
    float: left;
}

/* Right align
 */
.right {
    float: right;
}

/* Use "note" for general "notice me" stuff. Use the alert class for content
 * that *must* be noticed.
 */
.note {
    color: red;
    margin: 0em 0em 0.7em 0em;
/*    border-left: red 4px solid;*/
}

.info {
    margin: 1ex 0 1ex -2ex;
    border-left: 1ex solid orange;
    padding: 1ex 1ex;
    color: #444;
    background-color: #eee;
}

.alert {
    margin: 1ex 0 1ex -2ex;
    border-left: 1ex solid red;
    padding: 0.5ex 1ex;
    background-color: #eee;
}

.alert h1, .alert h2, .alert h3 {
    color: red;
    font-size: 120%;
}

/* This style is used by the custom 404 "not found" page
 */
.notfound {
    width: 80%;
    background-color: #ffeedd;
    border-color: #ff9900;
    border-style: solid;
    border-width: 4px;
    text-align: center;
}

/* Content with class "nocss" will only be displayed on a browser that
 * doesn't implement CSS2.
 */
.nocss {
    display: none;
}

